## haskell-minimorph 0.1.6.1

=== debian/changelog ===
haskell-minimorph (0.1.6.1-1build1) artful; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 21 Jun 2017 05:43:32 +0000

haskell-minimorph (0.1.6.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Thu, 01 Jun 2017 09:25:09 -0400
