## haskell-minimorph 0.2.2.0

=== debian/changelog ===
haskell-minimorph (0.2.2.0-1build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 01:03:18 +0000

haskell-minimorph (0.2.2.0-1build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 22 Jul 2020 16:19:32 +0200

haskell-minimorph (0.2.2.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 31 May 2020 15:04:39 -0400
