=== debian/control ===
--- 
+++ 
@@ -1,23 +1,23 @@
 Source: haskell-minimorph
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Clint Adams <clint@debian.org>
-Priority: extra
+Uploaders: Clint Adams <clint@debian.org>, Mikolaj Konarski <mikolaj.konarski@funktory.com>
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
  cdbs,
- ghc,
+ ghc (>= 8.4.3),
  ghc-prof,
- libghc-text-dev,
- libghc-text-prof,
  libghc-hunit-dev,
  libghc-test-framework-dev,
  libghc-test-framework-hunit-dev,
 Build-Depends-Indep: ghc-doc,
- libghc-text-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: https://github.com/Mikolaj/minimorph
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-minimorph
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-minimorph]
 X-Description: English-spelling functions with an emphasis on simplicity
  A set of simplistic functions capturing the more regular
  parts of English spelling (for generation, not parsing).
