## haskell-minimorph 0.3.0.1

=== debian/changelog ===
haskell-minimorph (0.3.0.1-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 03 Oct 2024 10:17:16 +0300

haskell-minimorph (0.3.0.1-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 04 Sep 2023 09:26:08 +0300

haskell-minimorph (0.3.0.1-1) unstable; urgency=medium

  [ Mikolaj Konarski ]
  * New upstream release

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 19 Jul 2022 13:01:34 -0400
